export default {
    //其中 files 规定了 docz 去对哪些文件进行编译生成文档，如果不做限制，
    //会搜索项目中所有的 md、mdx 为后缀的文件生成文档，因此我在该文件中做了范围限制，避免一些 README.md 文件也被生成到文档中
    files: ['./src/components/**/*.mdx', './src/*.mdx'],
    dest: 'docsite', // 打包 docz 文档到哪个文件夹下
    title: '组件库左上角标题',  // 设置文档的标题
    typescript: false, // 支持 typescript 语法
    themesDir: 'theme', // 主题样式放在哪个文件夹下，后面会讲
    menu: ['快速上手', '业务组件'] // 生成文档的左侧菜单分类
}